Subject: CND-EP Weekly Posting, December 6, 1990

From: CND-EP <[email-masked]>
Date: Thu, 6 Dec 90 23:17:18 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP)  =====================
				December 6, 1990
 
---------------------------- Table of Contents ---------------------------
No. Subject							# of Lines

1. A Senior PRC Diplomat in Australia Disappeared........................6

2. Chinese Students in Australia Protest PRC's Stepped-up
   Prosecution of Pro-democracy Activitists.............................60

3. " Just One Person Can Touch A Conscience"
   -- A German Businessman Fighting for the Release of
      Political Prosoners in China......................................80

4. Appeal from the HK Professional Teachers' Union......................35
--------------------------------------------------------------------------
Editor's note: CND-EP, normally broadcast 1 or 2 times a week, is a supplement
(Bo Xiong)     to daily CND-General and it has basically no overlap with CND-
	       General.  To receive comprehensive China-related news, please
               subscribe to CND-G from the addresses at the end of this news.

1. A Senior PRC Diplomat in Australia Disappeared
=====================================================================(6 lines)
>From [email-masked] Thu Dec  6 07:08:44 1990

CANBERRA, Australia (AP)--- A senior Chinese diplomat in Sydney has resigned
and he and his journalist wife want to stay in Australia to study, a consular 
official said Tuesday.
  Wang Yushen, the Chinese consul in Australia, confirmed that cultural 
attache Zhou Hua had left a "letter of resignation" at the consulate before
disappearing Nov. 25 with his wife, Susan.
==============================================================================

2. Chinese Students in Australia Protest PRC's Stepped-up
   Prosecution of Pro-democracy Activitists
====================================================================(60 lines)
>From: [email-masked] (J.Gao)
Date: 3 Dec 90 09:33:56 GMT	      Source: aus.culture.china

             The Federation for a Democratic China (Australia)

       The National Union of Chinese Students and Scholars in Australia

                              PRESS     RELEASE

                              (3 December 1990)
                                (FDC No. 9007)

****************************************************************************

         On China's Stepped-up Persecution of Pro-Democracy Activists

****************************************************************************

The Chinese authorities has taken advantage of the situation of the Gulf and
moved to intensify its persecution of the pro-democracy activists. We have
evidence that WANG, JUNTAO and CHEN, ZIMING, two editors of the most outspoken
but now banned newspaper, have been charged with sedition and plotting to
overthrow the Government: LIU, XIAOBO and LIU, SULI, both University
lecturers, have been charged with spreading counter-revolutionary propaganda,
instigating and participating in rioting, and supporting armed resistance;
Beijing University has been notified that WANG, DAN, number one on the Chinese
authorities' list of the most wanted 21 student leaders last year, is to face
trial soon; and indictment against ten other activists detained are imminently
pending.  These charges are the most serious to be brought to date and
punishable by death or life imprisonment according to the Chinese law.

We are deeply angered by this despicable move of the Chinese authorities', and
deem it an attempt to blackmail the world and flaunt the democratic ideal and
practices that we all hold so dear.  We firmly believe that all these
activists are purely innocent, and their pursuit of their democratic ideals
are wholly justified.  We condemn the Chinese authorities for its long
imprisonment of these activists without trial.

To defend the basic human rights of these people and to ensure a fair trial we
demand that the trials should be open to the public, their right to choose
their own lawyers should be retained, and their defence should be given at
least equal amount of time and equal access to information.

We remain concerned, as well, with the fate of the thousands of the remaining
political prisoners, and the general state of human rights in China. Should
the Chinese authorities carry out the sentencing, it would certainly lead to
further large-scale deterioration in the general human right situation in
China.

We appeal to the Australian Government and people to publicly condemn the
Chinese authorities for its blatant violation of the basic human rights,
maintain political and diplomatic pressure, and take more measures so that the
Chinese authorities' attempt will not succeed, and the innocent lives can be
saved.
==============================================================================

3. " Just One Person Can Touch A Conscience"
   -- A German Businessman Fighting for the Release of
      Political Prosoners in China
====================================================================(80 lines)
Provided by CND-Canada editor Run-Ping Qi <[email-masked]>

CND-Canada Editor's note: I was deeply  moved by the report about Lorntie's
dedication to human right issues of China. In this special package, we carry
this report and a reader's comments. It is our sincere hope that Lorntie's
deed can at least make you think about something.

	    " Just One Person Can Touch a Conscience"
	      --------------------------------------
	     From:    Bing Wen <[email-masked]>

Almost every weekday in the past three months, Lorntie Jung has made a point
of showing up in front of the Chinese Embassy in Ottawa to plea for the
release of political prisoners in China.

"Human rights issue is an international matter," said the German businessman
who came to Canada eight years ago as an economic student.  The Tiananmen
Massacre last year brought him closer to the Chinese people and he said he
felt a deep commitment to the cause of promoting democracy in China.

Brought up in Berlin, Lorntie said he understood how life could be under the
dictatorship of the Communist Party. "When I stood alone in front of the
Chinese Embassy holding a large picture of Wang Dan or Wei Jingsheng, I felt
very bad. They are more or less at my age, but they are in prison cells!"

"I was concerned about human rights abuses as early as in high school and I
think I'm an internationalist," said the most active member of Democracy China
Ottawa (DCO), who works 14 hours a day to keep both his business and DCO
running.

The idea to demonstrate in front of the Chinese Embassy regularly came to him
half a year ago when he felt the tide of local enthusiasm about China was gone
as blood on the streets of Beijing was washed away by a series of successful
public relation maneuvers the Chinese government had launched.

He cycled for about 15 minutes to get to the embassy and stood outside for
about 30 minutes explaining to passers-by the human rights situation in China.
"The whole thing takes me about an hour. That's nothing," he said, adding that
he does it either after lunch or before supper.

He said he knew the embassy staff were watching. "That's good. In fact, one of
my purpose is to touch their individual conscience. I know some of them are
sympathetic but they just lack the guts to speak up."

Lorntie Jung is no longer alone. At least a Chinese, a Canadian and a Belgian
have made up their mind to join force with him. And they have decided to make
the project more feasible by fixing it on Sunday. "So you see just one person
can touch a conscience."
----------------------------------------------------------------------

			   Some Personal Observations
				   Jun Liu

When I first heard about Lorntie's daily demonstration at Chinese Embassy, I
was a little bit taken back. I know Lorntie, as a friend and a colleague at
Democracy China Ottawa(DCO), well enough to admire his strong conviction and
deep dedication. Did I really understand him or his action? No!

To some people, Lorntie's action is pointless. Even some of our fellow highly
educated Chinese students questioned his state of mind. One rainy day, when I
joined him in front of the embassy, against the chilly wind, holding pictures
of Wang Dan, Wei Jingsen and Xu Wenli, I started to comprehend the reason.

His crusade is not only against the autocratic government in Beijing, it is
also against oneself. I am reminded that there are still so many people, who
are as bright and young as we are, and who instead of enjoying a good life are
languishing in the notorious Chinese prisons just because that they love their
country. I felt deeply motivated and inspired to contribute for their cause.

It is so convenient to indulge ourselves in the comfort of the Western living
and forget about those who are suffering for the good of our country. But life
does not only mean material enjoyment. There is much more to pursue. Life
could be too light to bear!

Instead of questioning other people's mental health, we, the Chinese people,
should take a closer look at ourselves. We can never be enriched if we care
only for ourselves. We can all find some way to draw inspiration form Lorntie!

As the news come in today that the Chinese government is going to try Wang
Juntao and Chen Ziming, shouldn't we all be urged to do something?!
==============================================================================

4. Appeal from the HK Professional Teachers' Union
====================================================================(35 lines)
>From: [email-masked]	Date: 4 Dec 90 17:14:06 GMT
Source: soc.culture.hongkong,soc.culture.china,soc.culture.taiwan

An Appeal from the Hong Kong Professional Teachers' Union to All Organizations

	Not long ago, the Hong Kong Professional Teachers' Union has made an
appeal to all overseas Chinese organizations to hold memorial activities on
Dec 13, the memorial day of the Nanjing Massacre.  We have also suggested that
such activities be held every year so that the Chinese people will not forget
the recent Chinese history of fighting against the Japanese invasion and those
who were killed during the war, and be more vigilant to the revival of
Japanese militarism.

	In Hong Kong, our union will be initiating an activity of presenting
flowers in memory of our compatriots who were killed during the war against
the Japanese invasion.	We will urge all Hong Kong people to present wreaths
of flowers at the Peace Memorial in the Central during the four-day period of
13 December (Thursday) through 16 December (Sunday) as a token of our respect
and sorrow for the dead.

	Our union believes that your organization will be able to organize
activities that are most suitable in your locality for remembering the
Nanjing Massacre and making it a permanent day of remembrance for the Chinese
people.

	In addition, our union also urges your organization to respond to the
appeal of the Hong Kong Alliance by holding activities on 9 December (Sunday),
the International Human Rights Day, for the cause of saving Wang Dan and Wang
Jun-Tao and for making the campaign into an international movement of saving
all pro-democracy activists and a struggle for the democracy of China.

Thank you.

CHEUNG Man Kwong
Chairman
Hong Kong Professional Teachers' Union
==============================================================================

+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to following addresses:					    |
|  [email-masked]     OR     [email-masked]               |
|			   OR	     [email-masked]	    |
|  To sub. to CND-General, send "sub china-nn firstname lastname" to:	    |
|		  [email-masked]				    |
+---------------------------------------------------------------------------+